
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<block name="head_3">
<title>{$title}</title>
<meta content="{$keywords}" name="Keywords" />
<meta content="{$description}" name="Description" />
</block>

        <link rel="canonical" href="http://www.ide-dc.com" />
<link rel="stylesheet" type="text/css" href="__CSS__/a.jqselectable.css+prettyphoto.css+popup.css+base.css+print.css+layout.css,,q20150708+jqtransform.css,mcc._rn03g5v2q.css.pagespeed.cf.1flclnpo4u.css" media="all" />



        <script src="__JS__/jquery_v2.1.4.js.pagespeed.jm.uwusawvz2r.js" type="text/javascript" charset="utf-8"></script>
        <script src="__JS__/ajax_v2016.js.pagespeed.jm.zu2p_ieg1z.js" type="text/javascript" charset="utf-8"></script>
        <script type="text/javascript" charset="utf-8">
            //<![CDATA[
            jQuery.cookie = function(name, value, options) {
                if (typeof value != 'undefined') {
                    options = options || {};
                    if (value === null) {
                        value = '';
                        options.expires = -1;
                    }
                    var expires = '';
                    if (options.expires && (typeof options.expires == 'number' || options.expires.toUTCString)) {
                        var date;
                        if (typeof options.expires == 'number') {
                            date = new Date();
                            date.setTime(date.getTime() + (options.expires * 24 * 60 * 60 * 1000));
                        } else {
                            date = options.expires;
                        }
                        expires = '; expires=' + date.toUTCString();
                    }
                    var path = options.path ? '; path=' + options.path: '';
                    var domain = options.domain ? '; domain=' + options.domain: '';
                    var secure = options.secure ? '; secure': '';
                    document.cookie = [name, '=', encodeURIComponent(value), expires, path, domain, secure].join('');
                } else {
                    var cookieValue = null;
                    if (document.cookie && document.cookie != '') {
                        var cookies = document.cookie.split(';');
                        for (var i = 0; i < cookies.length; i++) {
                            var cookie = jQuery.trim(cookies[i]);
                            if (cookie.substring(0, name.length + 1) == (name + '=')) {
                                cookieValue = decodeURIComponent(cookie.substring(name.length + 1));
                                break;
                            }
                        }
                    }
                    return cookieValue;
                }
            };
            //]]>
            
        </script>
        <script type="text/javascript" charset="utf-8">
            //<![CDATA[
            jQuery.changeLetterSize = {
                handlers: [],
                interval: 1000,
                currentSize: 0
            }; (function($) {
                var self = $.changeLetterSize;
                var ins = $('<ins>M</ins>').css({
                    display: 'block',
                    visibility: 'hidden',
                    position: 'absolute',
                    padding: '0',
                    top: '0'
                });
                var isChanged = function() {
                    ins.appendTo('body');
                    var size = ins[0].offsetHeight;
                    ins.remove();
                    if (self.currentSize == size) return false;
                    self.currentSize = size;
                    return true;
                };
                $(isChanged);
                var observer = function() {
                    if (!isChanged()) return;
                    $.each(self.handlers,
                    function(i, handler) {
                        handler();
                    });
                };
                self.addHandler = function(func) {
                    self.handlers.push(func);
                    if (self.handlers.length == 1) {
                        setInterval(observer, self.interval);
                    }
                };
            })(jQuery); (function($) {
                var sets = [];
                var flatHeights = function(set) {
                    var maxHeight = 0;
                    set.each(function() {
                        var height = this.offsetHeight;
                        if (height > maxHeight) maxHeight = height;
                    });
                    set.css('height', maxHeight + 'px');
                };
                jQuery.fn.flatHeights = function() {
                    if (this.length > 1) {
                        flatHeights(this);
                        sets.push(this);
                    }
                    return this;
                };
                $.changeLetterSize.addHandler(function() {
                    $.each(sets,
                    function() {
                        this.height('auto');
                        flatHeights(this);
                    });
                });
            })(jQuery);
            //]]>
            
        </script>
        <script src="__JS__/jcarousellite_v1.1.js.pagespeed.jm.wtlzvdcklg.js" type="text/javascript"
        charset="utf-8">
        </script>
        <script src="__JS__/mousewheel_v3.1.13.js.pagespeed.jm.wbwlg6vk-c.js" type="text/javascript"
        charset="utf-8">
        </script>
        <script src="__JS__/jscrollpane.js.pagespeed.jm.2wyec_bng3.js" type="text/javascript"
        charset="utf-8">
        </script>
        <script type="text/javascript" charset="utf-8">
            //<![CDATA[
            function getAjaxWaitImage() {
                return getComPictureHost() + '/img/loading_icon.gif';
            }
            function getMsgBGImage1() {
                return getComPictureHost() + "/img/popup/rbox_1.gif";
            }
            function getMsgBGImage2() {
                return getComPictureHost() + "/img/popup/rbox_2.gif";
            }
            function getMsgBGImage3() {
                return getComPictureHost() + "/img/popup/rbox_3.gif";
            }
            function getMsgBGImage4() {
                return getComPictureHost() + "/img/popup/rbox_4.gif";
            }
            function getMsgBGImage6() {
                return getComPictureHost() + "/img/popup/rbox_6.gif";
            }
            function getMsgBGImage7() {
                return getComPictureHost() + "/img/popup/rbox_7.gif";
            }
            function getMsgBGImage8() {
                return getComPictureHost() + "/img/popup/rbox_8.gif";
            }
            function getMsgBGImage9() {
                return getComPictureHost() + "/img/popup/rbox_9.gif";
            }
            function getDefaultImage() {
                return getHost() + "/__IMG__/defaultImage/nophoto.jpg";
            }
            //]]>
            
        </script>
        <script src="__JS__/treeview.js.pagespeed.jm.ccxdh7covu.js" type="text/javascript" charset="utf-8"></script>
        <script src="__JS__/common_v2016.js.pagespeed.jm.6igu-6_f5j.js" type="text/javascript" charset="utf-8"></script>
        <script type="text/javascript" charset="utf-8">
            //<![CDATA[
            function objAppend(objId, content) {
                jQuery("#" + objId).append(content);
            }
            function objHide(objId) {
                jQuery("#" + objId).hide();
            }
            function objShow(objId) {
                jQuery("#" + objId).show();
            }
            function objReplaceWith(objId, content) {
                jQuery("#" + objId).replaceWith(content);
            }
            function objEach(strExpr, fun) {
                jQuery(strExpr).each(fun);
            }
            function objAttr(strExpr, strAttrName, strAttrValue) {
                if (strAttrValue == null) {
                    if (Number(($.fn.jquery).substring(0, 1)) >= 2) {
                        return jQuery(strExpr).prop(strAttrName);
                    } else {
                        return jQuery(strExpr).attr(strAttrName);
                    }
                } else {
                    jQuery(strExpr).attr(strAttrName, strAttrValue);
                }
            }
            function getDomHTML(obj) {
                return jQuery(obj).html();
            }
            function getDomText(obj) {
                return jQuery(obj).text();
            }
            function getDomValue(obj) {
                return jQuery(obj).val();
            }
            function setDomHTML(obj, value) {
                return jQuery(obj).html(value);
            }
            function setDomText(obj, value) {
                return jQuery(obj).text(value);
            }
            function setDomValue(obj, value) {
                return jQuery(obj).val(value);
            }
            //]]>
            
        </script>
        
        <script src="__JS__/prettyphoto_v3.1.6.js,q20150527.pagespeed.jm.w2fgljjfmp.js" type="text/javascript" charset="utf-8"></script>
        <script type="text/javascript" charset="utf-8">
           
            $(document).ready(function() {
                var prettyPhoto = $("a[rel^='parts']");
                if (prettyPhoto.length > 0) {
                    prettyPhoto.prettyPhoto({
                        animationSpeed: "fast",
                        allow_resize: false,
                        overlay_gallery: true,
                        autoplay_slideshow: false,
                        deeplinking: false
                    });
                }
            });
            
        </script>
        
        
        <!--[if IE 6]>
            <script src="__JS__/dd_belatedpng.js" type="text/javascript" charset="utf-8">
            </script>
        <![endif]-->
        <link rel="stylesheet" type="text/css" href="__CSS__/theme.css" media="all"
        />
        <link rel="stylesheet" type="text/css" href="__CSS__/addstyle.css" media="all"
        />
		
		

        <script type="text/javascript">
            //<![CDATA[
            //]]>
            
        </script>